﻿@model CRUD.Models.Empleados

@{
    ViewBag.Title = "Crear";
}

<div class="contenedor">
    <div class="card">
        <div class="card-header">
            <span>
                <i class="material-icons align-middle">assignment</i>
                Edit Status Of Idea
            </span>
        </div>
        <div class="card-body">
            @using (Html.BeginForm("CrearEmpleado", "Home", FormMethod.Post, new { enctype = "multipart/form-data" }))
            {
                @Html.AntiForgeryToken()
                @Html.ValidationSummary(true)
                @Html.HiddenFor(model => model.Id)

                <div class="container col-xs-12 col-sm-12 col-md-12 col-lg-12   col-xs-offset-3 col-sm-offset-3 col-md-offset-3 col-lg-offset-3 contenedor">
                    <div class="row">
                        <div class="col-sm-4">
                            <label for="code">Nombre</label>
                            <div class="input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text " id="code">
                                        <i class="material-icons">
                                            edit
                                        </i>
                                    </span>
                                </div>
                                @Html.EditorFor(model => model.Nombre, new { htmlAttributes = new { @class = "form-control", @placeholder = "Nombre", @required = "required" } })
                            </div>
                        </div>
                        <div class="col-sm-4">
                            <label for="description">RFC</label>
                            <div class="input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text " id="description">
                                        <i class="material-icons">
                                            edit
                                        </i>
                                    </span>
                                </div>
                                @Html.EditorFor(model => model.RFC, new { htmlAttributes = new { @class = "form-control", @placeholder = "RFC", @required = "required" } })
                            </div>
                        </div>
                        <div class="col-sm-4">
                            <label for="description">CURP</label>
                            <div class="input-group">
                                <div class="input-group-prepend">
                                    <span class="input-group-text " id="description">
                                        <i class="material-icons">
                                            edit
                                        </i>
                                    </span>
                                </div>
                                @Html.EditorFor(model => model.CURP, new { htmlAttributes = new { @class = "form-control", @placeholder = "CURP", @required = "required" } })
                            </div>
                        </div>
                    </div>
                    <div class="clear-fix"><br /></div>
                    <div class="form-group col-xs-offset-3 col-sm-offset-3 col-md-offset-3 col-lg-offset-3">
                        <button type="submit" id="btnSave" class="btn btn-primary"><i class="material-icons align-middle">save</i>&nbsp;Guardar</button>
                        <a href="~/Home/Index" class="btn btn-warning">
                            <i class='material-icons align-middle'>list</i>&nbsp;Regresar a la lista
                        </a>
                    </div>
                </div>
            }
        </div>
    </div>
</div>